[ VIGRA Homepage | Class Index | Function Index | File Index | Main Page ]

| UnstridedArrayTag Struct Reference |
--- | --- | ---

`#include "vigra/metaprogramming.hxx"`

## Detailed Description

tag for marking a MultiArray unstrided.

#include "vigra/multi_array.hxx"

Namespace: vigra

The documentation for this struct was generated from the following file:

- vigra/metaprogramming.hxx

© Ullrich Köthe (koethe@informatik.uni-hamburg.de) Cognitive Systems Group, University of Hamburg, Germany | html generated using doxygen and Python VIGRA 1.4.0 (21 Dec 2005)